/* ===================================================== */
/* P ELEMENT SET */
/* ===================================================== */

.recruitTxt01{
	font-size:14px;
	color:#A81992;
	font-weight: bold;
	margin: 10px auto;
}

p.recruitTxt02{
	font-size:12px;
	color:#333333;
	margin: 5px;
}

.recruitTxt03{
	font-size:12px;
	color:#333333;
	padding: 10px 0px 0px 8px; 
	margin: 10px 0px 0px 8px;
}

/* ===================================================== */
/* LIST ELEMENT SET */
/* ===================================================== */

ul.recruit{
	margin: 5px 0 5px 20px;
	padding: 0;

}

ol.recruit02{
	margin: 5px 0 5px 25px;
	padding: 0;

}


li.recruitList01{
	font-size:12px;
	color:#333333;
	margin: 0;
	padding: 0;
}

li.recruitList02{
	font-size:12px;
	color:#CC0033;
	font-weight: bold;
	margin: 0;
	padding: 0;
}

li.recruitList03{
	font-size:12px;
	color:#333333;
	margin: 0;
	padding: 0;
	list-style:disc;
}
